
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OfficeDocumentProperties", "OfficeDocumentProperties.csproj", "{FE48F4D7-4F29-4F3F-8088-CC6EE93DCACD}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = false
		SccProjectUniqueName1 = OfficeDocumentProperties.csproj
		SccLocalPath1 = .
		CanCheckoutShared = false
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE48F4D7-4F29-4F3F-8088-CC6EE93DCACD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE48F4D7-4F29-4F3F-8088-CC6EE93DCACD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE48F4D7-4F29-4F3F-8088-CC6EE93DCACD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE48F4D7-4F29-4F3F-8088-CC6EE93DCACD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
